<!DOCTYPE html> 
<html lang="ru"> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>"Компания NasWay | магазин гитар"</title>
	<meta name="description" content="Компания NasWay | магазин гитар" >
	<meta name="Keywords" content="Купить гитары | Fender | Fender guitrs">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
	<link rel="stylesheet" type="text/css" href="style.css">
	<!--          окончание      -->
</head> 
<body itemscope="itemscope" itemtype="http://schema.org/WebPage">
	<!--Шапка сайта-->
	<nav class="navbar navbar-expand-md navbar-dark bg-dark sticky-top" itemscope itemtype="http://schema.org/WPHeader">
		<div class="container-fluid">
			<a href="index.html" class="navbar-brad"><img src="https://cdn22.img.ria.ru/images/155037/42/1550374200_0:29:1378:804_600x0_80_0_0_f9a7f414b0b6177009329c075479d74c.jpg" alt="КАРТИНКА"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
				<span class="navbar-toggler-icon"></span>
			</button>
		<h4 style="color: white; margin-top: 8px;margin-left: 10px;">NasWay</h4>
			<div class="collapse navbar-collapse" id="navbarResponsive" itemscope itemtype="http://www.schema.org/SiteNavigationElement">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item active">
						<a href="index.html" class="nav-link">Главная</a>
					</li>
					<li class="nav-item">
						<a href="Онасс.html" class="nav-link">О нас</a>
					</li>
					<li class="nav-item">
						<a href="Обратнаясвязь.html" class="nav-link">Обратная связь</a>
					</li>
					<li class="nav-item">
						<a href="Контакты.html" class="nav-link">Контакты</a>
					</li>
				</ul>
			</div> 
		</div>	
	</nav>

	<!--Слайдер Изображений-->
	<div class="bd-example">
  		<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel" >
    		<ul class="carousel-indicators">
		      <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
		      <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
		      <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
		      <li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
    		</ul>
	    <div class="carousel-inner">
 				<div class="carousel-item active">
		           <img src="https://lh3.googleusercontent.com/proxy/v8W1uWez7QH0sRBnmE-W5XitZJ5VjyFHO0QThUeiz4Wh5r0uKe8Z5wuSAZPaQ_vF2NrWsVpnOyiu7zCPaBPFSHul3_MWUi6_z3cnhKw" class="d-block w-100" alt="КАРТИНКА">
		        	<div class="carousel-caption" itemprop="itemListElement" itemtype="http://schema.org/Product">
		          		<h1 class="display-2">Выбери</h1>
		          		<h2 itemprop="name">Classic</h2>
		        	</div>
		        </div>
		        <div class="carousel-item ">
		           <img src="https://i.ytimg.com/vi/gjM5TXsIqSE/maxresdefault.jpg" class="d-block w-100" alt="КАРТИНКА">
		        	<div class="carousel-caption">
		          		<h1 class="display-2">Себе</h1>
		          		<h2 itemprop="name">Dreadnote</h2>
		        	</div>
		        </div>
		        <div class="carousel-item ">
		           <img src="https://img06.rl0.ru/afisha/c1500x600i/daily.afisha.ru/uploads/images/5/54/55417899bf7a4b1ebd33de10d3460980.jpg" class="d-block w-100" alt="КАРТИНКА">
		        	<div class="carousel-caption">
		          		<h1 class="display-2">Любую</h1>
		          		<h2 itemprop="name">Ukulele</h2>
		        	</div>
		        </div>
		        <div class="carousel-item ">
		           <img src="https://loud-lemon.com/image/cache/catalog/000/4512618aed3b4a5d8171a5ab3f7ad338-1730x675.jpg" class="d-block w-100" alt="КАРТИНКА">
		        	<div class="carousel-caption">
		          		<h1 class="display-2">Гитару</h1>
		          		<h2 itemprop="name">Electro</h2>
		        	</div>
		        </div>
    	</div>
		    <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
		      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		      <span class="sr-only">Previous</span>
		    </a>
		    <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
		      <span class="carousel-control-next-icon" aria-hidden="true"></span>
		      <span class="sr-only">Next</span>
		    </a>
	    </div>
	</div>

	<!--Основной блок сайта-->
	<div class="container-fluid">
		<div class="row jumbotron">
			<div class="col-xs-12 col-sm-12 col-md-9 col-lg-9 col-xl-10">
				<p class="lead">Мы компания из Краснодара "NasWay", которая специализируется на продаже различных видов гитар. Лучшие в своем деле!
				</p>
				<a href="Онасс.html" class="btn btn-warning btn-lg">О компании</a>
			</div>
		</div>
	</div>

	<!-- Блок с характеристиками -->
	<div class="container-fluid">
		<div class="row text-center alert">
			<div class="col-12">
				<h1 class="display-4">Покупка гитары</h1>
			</div>
			<hr>
			<div class="col-12">
				<p class="lead">Вы хотите начать заниматься музыкой, но не знаете с чего начать?</p>
				<br>
				<p class="lead">Гитара - лучший выбор для начала своего творчества в этой сфере!</p>
				<p class="lead">На выбор представлены 4 вида гитар на продажу!</p>
				<p class="lead" itemprop="name">Classic | Dreadnote | Ukulele | Electro</p>
			</div>
		</div>
	</div>
	<!--Простая секция с изображением-->
	<div class="container-fluid padding">
		<div class="row padding">
			<div class="offset-lg-2 col-lg-4">
				<h2>Fender</h2>
				<p>Fender — американская компания, производящая электрические и акустические гитары, музыкальное оборудование. Занимает одно из лидирующих мест на рынке музыкальных инструментов.Компания «Fender Musical Instruments Corporation» основана Лео Фендером (Clarence «Leo» Fender) в Калифорнии в 1946 году.

В 1950 году выпускается электрогитара Fender Esquire с одним звукоснимателем. На основе этой гитары в 1951 году разрабатывается Fender Broadcaster с двумя звукоснимателями. Эта гитара была переименована в Telecaster и сегодня является одной из самых популярных гитар среди профессиональных музыкантов.

В этом же году Лео Фендер изобретает первую в истории массовую электрическую бас-гитару Fender Precision Bass, которая и в наши дни является для многих музыкантов и производителей эталоном бас-гитары.

В 1954 году Fender выпускает свой первый Stratocaster — легендарную гитару, которая произвела настоящую революцию в мире музыки. Форма этой гитары определила тенденции производства гитар на многие годы вперёд.</p>
				<br>
				<!--<a href="#" class="btn btn-warning">Читать далее..</a>-->
			</div>
			<div class="col-lg-6">
				<br>
				<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/91/Fender_guitars_logo.svg/200px-Fender_guitars_logo.svg.png" class="img-fluid" alt="КАРТИНКА">
			</div>
		</div>
	</div>


	<!--Блок с фиксированным изображением-->
	
	<figure>
		<div class="fixed-wrap">
			<div id="fixed">
				
			</div>
		</div>
	</figure>
	
	<!--Карточки с языками программирования-->
	<div class="container-fluid padding">
		<div class="row alert text-center">
			<div class="col-12">
				<h1 class="display-4" itemprop="name">Виды гитар</h1>
			</div>	
			<hr>
		</div>	
	</div>
	<div class="container padding" itemprop="itemListElement" itemtype="http://schema.org/Product">
		<div class="row padding" >
			<div class="col-md-3">
				<div class="card" itemprop="itemListElement" itemtype="http://schema.org/Product">
					<img src="https://www.dynatone.ru/image/cache/_product/dntp57929_flight_c-125-na_44_klassicheskaya-gitara-44_201319-800x800.jpg" alt="КАРТИНКА" class="card-img-top">
					<div class="card-body">
						<h4 class="card-title" itemprop="name">Classic</h4>
						<p class="card-text" itemprop="description">Классическая гита́ра — струнный щипковый музыкальный инструмент. Основной представитель семейства гитар в целом, и акустических гитар в частности...</p>
						<a href="Golden.html" class="btn btn-warning">Посмотреть</a>
					</div>
				</div>
			</div>
			<div class="col-md-3">
				<div class="card" itemprop="itemListElement" itemtype="http://schema.org/Product">
					<img src="https://i1.stat01.com/1/5248/52479799/afacdb/sierra-sds33n-akusticheskaya-gitara-drednout-el-natural.jpg" alt="КАРТИНКА" class="card-img-top">
					<div class="card-body">
						<h4 class="card-title" itemprop="name">Dreadnote</h4>
						<p class="card-text" itemprop="description">Дредноут — вид акустических гитар, отличающийся увеличенным корпусом характерной «прямоугольной» формы. По сравнению с классическим корпусом обладает повышенной громкостью, большим сустейном и преобладанием низких обертонов в тембре...</p>
						<a href="Rocketa.html" class="btn btn-warning">Посмотреть</a>
					</div>
				</div>
			</div>
			<div class="col-md-3">
				<div class="card">
					<img src="https://skybeat.ru/upload/iblock/fe2/ukulele_soprano_tutti_jr_11_pk_.jpg" class="card-img-top" alt="КАРТИНКА">
					<div class="card-body" itemprop="itemListElement" itemtype="http://schema.org/Product">
						<h4 class="card-title" itemprop="name">Ukulele</h4>
						<p class="card-text" itemprop="description">Укуле́ле — четырёх струнный щипковый музыкальный инструмент, разновидность гитары. Используется для аккордового сопровождения при исполнении песен, а также для игры соло...</p>
						<a href="Boston.html" class="btn btn-warning">Посмотреть</a>
					</div>
				</div>
			</div>
			<div class="col-md-3">
				<div class="card">
					<img src="https://pianino-dv.ru/wa-data/public/shop/products/43/00/43/images/74/74.580@2x.jpg" class="card-img-top" alt="КАРТИНКА">
					<div class="card-body" itemprop="itemListElement" itemtype="http://schema.org/Product">
						<h4 class="card-title" itemprop="name">Electro</h4>
						<p class="card-text" itemprop="description">Электрогита́ра — разновидность гитары с электромагнитными звукоснимателями, преобразующими колебания металлических струн в колебания электрического тока...</p>
						<a href="Milka.html" class="btn btn-warning">Посмотреть</a>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!--Футер сайта-->
	<footer class="container-fluid" itemscope="itemscope" itemtype="http://schema.org/WPFooter">
		<div class="container-fluid">
			<div class="row padding text-center">
				<div class="col-12">
					<h2>Наши контакты</h2>
				</div>
				<div class="col-12 social padding">
					<a href="#"><i class="fab fa-twitter"></i></a>
					<a href="#"><i class="fab fa-instagram"></i></a>
					<a href="#"><i class="fab fa-youtube"></i></a>
					<a href="#"><i class="fab fa-facebook"></i></a>
					<a href="#"><i class="fab fa-google-plus-g"></i></a>
				</div>
			</div>
		</div>
		<p class="text-center">©Ананко Святослав, 2020</p>
	</footer>
  </body>
</html>

